Subject: Can I use Pine on a UUCP link?.

From: [email-masked] (Simon Ho)
Date: Wed, 24 Jan 1996 02:35:02 GMT

Hi
 
I have a two-tier service with my ISP, UUCP and TCP/IP, but I wish
to get Pine running on my UUCP link.

At the moment I am setting up elm and tin which I know can be used
on the UUCP link from someone else with my ISP. The only thing is
that I prefer Pine for email - from my uni days :). 

rgds 

Simon 

----------------------------------------------------------------------
Simon Ho 				|'In a world ruled by women 
tel: 0589 152498			|  there would be no war,
email: [email-masked]		|  just tense negotiations 
       [email-masked]		|every 28 days' -- Robin Williams
http://www.doc.ntu.ac.uk/~rt1hos/simon.html